Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154345 - xorg-x11-6.8.2-1.FC3.13 update: fuzzy screen with "GeForce FX Go5200 32M/64M"
Summary: xorg-x11-6.8.2-1.FC3.13 update: fuzzy screen with "GeForce FX Go5200 32M/64M"
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11
Version: 3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-10 16:19 UTC by Chris Evans
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-16 22:46:32 UTC


Attachments (Terms of Use)

Description Chris Evans 2005-04-10 16:19:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050323 Firefox/1.0.2 Fedora/1.0.2-1.3.1

Description of problem:
The update causes my 1024x768x24bpp display on my Toshiba
Tecra laptop to go "fuzzy". It's hard to describe any
better - it's as if all the rendering is dithered
(poorly).
Reverting the update back to xorg-x11-6.8.1-12.FC3.21
fixes things straight away.
Chipset is detected as: GeForce FX Go5200 32M/64M


Version-Release number of selected component (if applicable):
xorg-x11-6.8.2-1.FC3.13

How reproducible:
Always

Steps to Reproduce:
1. Install the update.
2. Restart X.
3. Fuzzy screen.


Additional info:

Comment 1 Mike A. Harris 2005-04-11 11:30:51 UTC
This sounds like a video driver issue.  If you're using the "nv" driver,
only the driver maintainer can fix bugs of this nature as Nvidia does not
provide technical specifications for their hardware to the community.

Please file a bug report in X.Org bugzilla to track this issue,
which is located at http://bugs.freedesktop.org in the "xorg" component.

Once you've filed your report to X.Org, if you paste the URL here,
Red Hat will track the issue in X.Org bugzilla with upstream developers,
and will review any fixes that become available for potential inclusion
in future Fedora Core updates.


Comment 2 Mike A. Harris 2005-04-11 11:31:11 UTC
Setting status to "NEEDINFO", awaiting upstream bug URL for tracking.

Comment 3 Mike A. Harris 2005-05-16 22:46:32 UTC
Try the latest xorg-x11 from rawhide, and if the problem still exists,
and you're still interested in Red Hat tracking the problem for future
updates to Fedora Core, please follow the suggestion in comment #1
above for filing a bug report in X.Org bugzilla.  This will ensure
that the official driver maintainer is aware of the issue, and can
investigate it and potentially fix it if it is still a problem in
the latest release.

Thanks in advance.

Setting status to "RAWHIDE".


Note You need to log in before you can comment on or make changes to this bug.